Vulnerabilities in Apache Airflow




Cross-site scripting in Apache Airflow04 May, 2021
Low Patched